ruby2.6-rubygem-sass-rails-5.0.7-1.6.i586.rpm


Advertisement

Description

ruby2.6-rubygem-sass-rails - Sass adapter for the Rails asset pipeline

Property Value
Distribution openSUSE Tumbleweed
Repository openSUSE Oss all
Package filename ruby2.6-rubygem-sass-rails-5.0.7-1.6.i586.rpm
Package name ruby2.6-rubygem-sass-rails
Package version 5.0.7
Package release 1.6
Package architecture i586
Package type rpm
Category Development/Languages/Ruby
Homepage https://github.com/rails/sass-rails
License MIT
Maintainer -
Download size 28.34 KB
Installed size 30.92 KB
Sass adapter for the Rails asset pipeline.

Alternatives

Package Version Architecture Repository
ruby2.6-rubygem-sass-rails-5.0.7-1.6.x86_64.rpm 5.0.7 x86_64 openSUSE Oss
ruby2.6-rubygem-sass-rails - - -

Requires

Name Value
ruby(abi) = 2.6.0
rubygem(ruby:2.6.0:railties) >= 4.0.0
rubygem(ruby:2.6.0:railties) < 6
rubygem(ruby:2.6.0:sass:3) >= 3.1
rubygem(ruby:2.6.0:sprockets) < 4.0
rubygem(ruby:2.6.0:sprockets) >= 2.8
rubygem(ruby:2.6.0:sprockets-rails) >= 2.0
rubygem(ruby:2.6.0:sprockets-rails) < 4.0
rubygem(ruby:2.6.0:tilt) >= 1.1
rubygem(ruby:2.6.0:tilt) < 3

Provides

Name Value
ruby2.6-rubygem-sass-rails = 5.0.7-1.6
ruby2.6-rubygem-sass-rails(x86-32) = 5.0.7-1.6
rubygem(ruby:2.6.0:sass-rails) = 5.0.7
rubygem(ruby:2.6.0:sass-rails:5) = 5.0.7
rubygem(ruby:2.6.0:sass-rails:5.0) = 5.0.7
rubygem(ruby:2.6.0:sass-rails:5.0.7) = 5.0.7
rubygem(sass-rails) = 5.0.7

Download

Type URL
Mirror widehat.opensuse.org
Binary Package ruby2.6-rubygem-sass-rails-5.0.7-1.6.i586.rpm
Source Package rubygem-sass-rails-5.0.7-1.6.src.rpm

Install Howto

Install ruby2.6-rubygem-sass-rails rpm package:

# zypper install ruby2.6-rubygem-sass-rails

Files

Path
/usr/lib/ruby/gems/2.6.0/cache/sass-rails-5.0.7.gem
/usr/lib/ruby/gems/2.6.0/gems/sass-rails-5.0.7/MIT-LICENSE
/usr/lib/ruby/gems/2.6.0/gems/sass-rails-5.0.7/README.md
/usr/lib/ruby/gems/2.6.0/gems/sass-rails-5.0.7/lib/sass-rails.rb
/usr/lib/ruby/gems/2.6.0/gems/sass-rails-5.0.7/lib/rails/
/usr/lib/ruby/gems/2.6.0/gems/sass-rails-5.0.7/lib/rails/generators/sass_scaffold.rb
/usr/lib/ruby/gems/2.6.0/gems/sass-rails-5.0.7/lib/rails/generators/sass/
/usr/lib/ruby/gems/2.6.0/gems/sass-rails-5.0.7/lib/rails/generators/sass/assets/assets_generator.rb
/usr/lib/ruby/gems/2.6.0/gems/sass-rails-5.0.7/lib/rails/generators/sass/assets/templates/stylesheet.sass
/usr/lib/ruby/gems/2.6.0/gems/sass-rails-5.0.7/lib/rails/generators/sass/scaffold/scaffold_generator.rb
/usr/lib/ruby/gems/2.6.0/gems/sass-rails-5.0.7/lib/rails/generators/scss/
/usr/lib/ruby/gems/2.6.0/gems/sass-rails-5.0.7/lib/rails/generators/scss/assets/assets_generator.rb
/usr/lib/ruby/gems/2.6.0/gems/sass-rails-5.0.7/lib/rails/generators/scss/assets/templates/stylesheet.scss
/usr/lib/ruby/gems/2.6.0/gems/sass-rails-5.0.7/lib/rails/generators/scss/scaffold/scaffold_generator.rb
/usr/lib/ruby/gems/2.6.0/gems/sass-rails-5.0.7/lib/sass/rails.rb
/usr/lib/ruby/gems/2.6.0/gems/sass-rails-5.0.7/lib/sass/rails/cache_store.rb
/usr/lib/ruby/gems/2.6.0/gems/sass-rails-5.0.7/lib/sass/rails/helpers.rb
/usr/lib/ruby/gems/2.6.0/gems/sass-rails-5.0.7/lib/sass/rails/importer.rb
/usr/lib/ruby/gems/2.6.0/gems/sass-rails-5.0.7/lib/sass/rails/logger.rb
/usr/lib/ruby/gems/2.6.0/gems/sass-rails-5.0.7/lib/sass/rails/railtie.rb
/usr/lib/ruby/gems/2.6.0/gems/sass-rails-5.0.7/lib/sass/rails/template.rb
/usr/lib/ruby/gems/2.6.0/gems/sass-rails-5.0.7/lib/sass/rails/version.rb
/usr/lib/ruby/gems/2.6.0/specifications/sass-rails-5.0.7.gemspec
/usr/share/doc/packages/ruby2.6-rubygem-sass-rails/MIT-LICENSE
/usr/share/doc/packages/ruby2.6-rubygem-sass-rails/README.md

Changelog

2017-11-17 - mschnitzer@suse.com
- updated to version 5.0.7
* Remove ruby warnings
2016-07-23 - coolo@suse.com
- updated to version 5.0.6
no changelog found
2016-07-01 - coolo@suse.com
- updated to version 5.0.5
no changelog found
2015-09-04 - coolo@suse.com
- updated to version 5.0.4
no changelog found
2015-04-09 - coolo@suse.com
- updated to version 5.0.3, changelog is gone
2015-02-10 - coolo@suse.com
- updated to version 5.0.1
* Fixed @import glob related caching bug
[#]# 5.0.0 (Dec 12, 2014)
* Register scss and sass extensions for rake notes
* Make possible to use sprockes > 2.8 and < 4
* Make possible to use sass ~> 3.1
* Deprecate .css.scss and .css.sass extentions
* Limit `=require` to .css only files and `@import` to .scss files. Avoid mixing the two.
[#]# 4.0.5 (Nov 25, 2014)
* Make possible to use sprockets 2.12.
[#]# 4.0.4 (Oct 29, 2014)
* Make possible to use any sprockets version in the 2.11 series.
* Require at least sass 3.2.2.
2014-11-11 - tboerger@suse.com
- Added last missing new macros pieces with gem2rpm call
2014-10-13 - adrian@suse.de
- adapt to new rubygem packaging style
2014-04-06 - coolo@suse.com
- updated to version 4.0.3
* Make possible to use sprockets-rails 2.1
2014-03-18 - coolo@suse.com
- updated to version 4.0.2
* Lock sprockets version to <= 2.11.0. Fixes #191.

See Also

Package Description
ruby2.6-rubygem-sass-rails-doc-5.0.7-1.6.i586.rpm RDoc documentation for sass-rails
ruby2.6-rubygem-sass-rails-doc-5.0.7-1.6.x86_64.rpm RDoc documentation for sass-rails
ruby2.6-rubygem-sassc-2.0.1-1.1.i586.rpm Use libsass with Ruby!
ruby2.6-rubygem-sassc-2.0.1-1.1.x86_64.rpm Use libsass with Ruby!
ruby2.6-rubygem-sassc-doc-2.0.1-1.1.i586.rpm RDoc documentation for sassc
ruby2.6-rubygem-sassc-doc-2.0.1-1.1.x86_64.rpm RDoc documentation for sassc
ruby2.6-rubygem-sassc-rails-2.1.0-1.1.i586.rpm Integrate SassC-Ruby into Rails
ruby2.6-rubygem-sassc-rails-2.1.0-1.1.x86_64.rpm Integrate SassC-Ruby into Rails
ruby2.6-rubygem-sassc-rails-doc-2.1.0-1.1.i586.rpm RDoc documentation for sassc-rails
ruby2.6-rubygem-sassc-rails-doc-2.1.0-1.1.x86_64.rpm RDoc documentation for sassc-rails
ruby2.6-rubygem-sassc-rails-testsuite-2.1.0-1.1.i586.rpm Test suite for sassc-rails
ruby2.6-rubygem-sassc-rails-testsuite-2.1.0-1.1.x86_64.rpm Test suite for sassc-rails
ruby2.6-rubygem-sassc-testsuite-2.0.1-1.1.i586.rpm Test suite for sassc
ruby2.6-rubygem-sassc-testsuite-2.0.1-1.1.x86_64.rpm Test suite for sassc
ruby2.6-rubygem-sdoc-1.0.0-1.3.i586.rpm rdoc html with javascript search index
Advertisement
Advertisement